# Flashgrid

[![Gem Version](https://badge.fury.io/rb/flashgrid.svg)](http://badge.fury.io/rb/flashgrid)

[Flashgrid](http://flashgrid.drexed.com) is a refreshingly modern responsive web framework for beautiful and faster project development.

To get started, check out [http://flashgrid.drexed.com](http://flashgrid.drexed.com)!

## Installation

Add this line to your application's Gemfile:

    gem 'flashgrid'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install flashgrid

## Usage

Add the CSS files you want to include:

```ruby
*= require ad.css
*= require affix.css
*= require alert.css
*= require animation.css
*= require breadcrumb.css
*= require button.css
*= require carousel.css
*= require code.css
*= require collapse.css
*= require datepicker.css
*= require dropdown.css
*= require footer.css
*= require form.css
*= require grid.css
*= require header.css
*= require icon.css
*= require image.css
*= require label_and_badge.css
*= require link.css
*= require list.css
*= require map.css
*= require modal.css
*= require nav_and_tab.css
*= require pagination.css
*= require panel.css
*= require placeholder.css
*= require popover.css (place after tooltip)
*= require progress.css
*= require reset.css (place before any files)
*= require spinner.css
*= require swoggle.css
*= require table.css
*= require timepicker.css
*= require tooltip.css
*= require transition.css
*= require trunk.css
*= require typography.css
```

Add the JS files you want to include:

```ruby
//= require affix.js
//= require alert.js
//= require animation.js
//= require button.js
//= require carousel.js
//= require collapse.js
//= require date_picker.js
//= require dropdown.js
//= require file_input.js
//= require hoverdown.js
//= require map.js
//= require modal.js
//= require popover.js (place after tooltip)
//= require scrollspy.js
//= require swoggle.js
//= require tab.js
//= require tablespy.js
//= require time_picker.js
//= require tooltip.js
//= require transition.js
```