# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'flashgrid/version'

Gem::Specification.new do |spec|
  spec.name          = "flashgrid"
  spec.version       = Flashgrid::VERSION
  spec.authors       = ["Juan Gomez"]
  spec.email         = ["j.gomez@drexed.com"]
  spec.description   = %q{Flashgrid is a refreshingly modern responsive web framework for beautiful and faster project development.}
  spec.summary       = %q{Flashgrid Responsive Web Framework}
  spec.homepage      = "http://flashgrid.drexed.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end